#header .block-search > h2 {
  display: none;
}
#header .block-search .form-item {
  margin: 0;
}
#header .block-search .form-item label {
  display: none;
}
@media (max-width: 1199px) {
  #header .block-search {
    display: flex;
    align-items: center;
  }
  #header .block-search .form--inline {
    display: flex;
    align-items: center;
  }
  #header .block-search form,
  #header .block-search div,
  #header .block-search input,
  #header .block-search span {
    margin: 0;
    padding: 0;
  }
  #header .block-search .form-search,
  #header .block-search .form-text {
    display: none;
    height: 1.875rem;
    color: var(--gray-61);
    font-size: 0.8125rem;
  }
  #header .block-search .form-submit {
    overflow: hidden;
    width: 3.4375rem;
    height: 3.125rem;
    cursor: pointer;
    text-indent: 12.5rem;
    border: 0;
    background: url('images/serach-mobile.svg') no-repeat 50% 50%;
    background-size: 1.5625rem 1.5625rem;
    box-shadow: none !important;
  }
  #header .block-search .close-search {
    display: none;
  }
}
@media (min-width: 1200px) {
  #header .block-search {
    position: relative;
    z-index: 10;
    display: block !important;
    display: flex;
    align-items: center;
    height: 1.875rem;
    margin: 0;
    vertical-align: middle;
  }
  #header .block-search form,
  #header .block-search .form--inline {
    display: flex;
    align-items: center;
  }
  #header .block-search form,
  #header .block-search div,
  #header .block-search input,
  #header .block-search span {
    margin: 0;
    padding: 0;
  }
  #header .block-search .form-search,
  #header .block-search .form-text {
    visibility: hidden;
    width: 0;
    height: 1.875rem;
    color: var(--gray-61);
    font-size: 0.8125rem;
  }
  #header .block-search .form-submit {
    overflow: hidden;
    width: 2.1875rem;
    height: 1.875rem;
    text-indent: 6.25rem;
    border: 0;
    background: url('images/search-black.svg') no-repeat 50% 50%;
    background-size: 1.25rem 1.25rem;
    box-shadow: none !important;
  }
  #header .block-search .close-search {
    display: none;
  }
}

/* header open */
@media (max-width: 1199px) {
  body.search-open #header-search .block-search {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 3.0625rem;
    padding-right: 0.625rem;
    padding-left: 3.125rem;
    background-color: var(--gray-F2);
  }
  body.search-open #header-search .block-search .form-item {
    flex: 1;
  }
  body.search-open #header-search .block-search .form-search,
  body.search-open #header-search .block-search .form-text {
    display: inline-block;
    padding: 0 0.5rem;
  }
  body.search-open #header-search .block-search .close-search {
    position: absolute;
    top: 0.625rem;
    left: 0.625rem;
    display: inline-block;
    overflow: hidden;
    width: 1.875rem;
    height: 2rem;
    cursor: pointer;
    text-indent: 6.25rem;
    background: url('images/search-close.svg') no-repeat 50% 50%;
    background-size: 0.75rem;
  }
}
@media (min-width: 1200px) {
  body.search-open #header-search .block-search .form-search,
  body.search-open #header-search .block-search .form-text {
    display: inline-block;
    visibility: visible;
    width: 15.625rem;
    padding: 0 0.5rem;
    transition: all 0.5s;
  }
  body.search-open #header-search .block-search .close-search {
    position: absolute;
    top: 0;
    left: -2rem;
    display: inline-block;
    overflow: hidden;
    width: 1.875rem;
    height: 2rem;
    cursor: pointer;
    text-indent: 6.25rem;
    background: url('images/search-close.svg') no-repeat 50% 50%;
    background-size: 0.75rem;
  }
}
